Subject: Re: could someone tell me what is coolview?
From: [email-masked]

12 Dec 1998 15:25:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 12/12/98 9:02:53 AM Pacific Standard Time,
[email-masked] writes:

<< what is coolview?  >>
Sergei Okhapkin has been making enhanced versions of the cygwinb19.dll and
cygwin1.dll.  The one I got for cygwin-b20 doesn't work with b20.1, so I'm
about to check www.lexa.ru to see if it has been revised again.  I've found
coolview to be required in order to build egcs compilers on W95.  Many of the
useful features appear to have been incorporated in the standard b20.1.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".